@font-face {
font-family: dusthome;
src: url('fonts/DustHomeMedium.ttf');
}

body{ 
background-color: #2B3856;
font-family: "courier new", dusthome;
	}  


	

.highlightit img{
border: 1px solid transparent;
}


.highlightit:hover img{
border: 1px solid #00ff36;
}

p.directions_header{
font-family: dusthome;
text-align: left;
font-size: 17px;
}

p.directions_text{
text-align: left;
font-size: 12px;
}

p.feedback_link{
text-align: right;
font-size: 12px;
}

td.logobox{

background-color: #2B3856;
padding-bottom: 12px;
}

table.main_table{
background-color: #2B3856;
border-collapse:collapse;
}

td.howtobox{
vertical-align: top;
padding-left: 10px;
padding-right: 13px;
padding-top: 5px;
background-color: #6D7B8D;
}

td.top_buffer1{
background-color: #6D7B8D;
border-top: 5px solid #6D7B8D;
}

td.top_buffer2{
border-top: 5px solid #6D7B8D;
}

td.bottom_buffer1{
border-bottom: 5px solid #6D7B8D;
background-color: #6D7B8D;

}

td.bottom_buffer2{
border-bottom: 5px solid #6D7B8D;

}

td.colorbox{
}

td.footer_box
{
padding-right: 10px;
text-align: right;
vertical-align: top;
font-family: dusthome;
}

ol
{
font-size: 12px;
padding-left: 18px;
}

ul
{
font-size: 12px;
padding-left: 13px;
}

